@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed|Roboto);

body {
	/*background: #ffffff url('images/lines.gif') repeat;*/
	background: #073a6f;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	margin: 0;
	padding: 0;
}

h1 {font-family:Roboto,Arial, Verdana, Helvetica, sans-serif;font-size:24px}

.heading h1 { font-size: 24px; font-weight: bold; color: #4a4a4a; background-color: #e7e7e7; padding: 0; margin:0;font-family:Roboto,Arial, Verdana, Helvetica, sans-serif;}



.clear{clear:both;}

.ebtron-blue {
	font-size: 12px;
	color: #2999e0;
}
.ebtron-black {
	font-size: 11px;
	color: #000000;
}
.ebtron-black-two {
	font-size: 12px;
	color: #000000;
}

#wrapper {

	background-position: center;
	/*width: 950px;*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-color: #fff;
}

#insidewrapper {
	width: 100%;

	/*width: 950px;*/
	margin: 0;
	text-align: left;
	background-color: #fff;
}

#wrapperTop{
	width: 100%;

	/*width: 950px;*/
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-color: #d4dbe5;
}

#wrapperMid{
	width: 850px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-color: #d4dbe5;
}

#mainblock {
	background: #d4dbe5 url(images/navShadowHome.gif) no-repeat;
	background-repeat: repeat-x;
	padding: 8px 0;

}


#inblock {
	background: #fff url(images/navShadow.gif) no-repeat;
	background-repeat: repeat-x;
	padding: 8px 0;

}

.content{
	font-size: 9pt;
	margin: 12px;
}
.content-two{
	font-size: 9pt;
	margin: 5px;
}

.contentLg {font-size:14px;line-height:1.5;font-family:Roboto}

.flexsys {
	font-size: 10pt;
	margin: 0px;
}
.title {
	font-size: 12pt;
	margin: 0px;
	color: 000000
}
.title-two {
	font-size: 14px;
	margin: 0px;
	color: 000000
}
.flexsystitle {
	font-size: 12pt;
	margin: 0px;
	color: 0061aa
}
.energypro-padding {
	font-family: Arial, Verdana, Helvetica, sans-serif
	font-size: 10px;
	color: #000000;
	padding-left: 60px;
	padding-top: 5px;
	padding-bottom: 75px;
}
.red {
	font-size: 9pt;
	margin: 12px;
	color: f02a2a;
}
.red-font {
	font-size: 9pt;
	color: f02a2a;
}


/* navbar */
#navbar {

	height: 25px;
	background-color: #cc3333;
	background-image:   url("images/bg-navbar.gif");
	background-repeat: repeat-x;
	margin: 0;
	padding: 4px 0 0 0;
}
html>body #navbar {
	height: 25px;
}
#navbar ul {
	border-top: 1px solid #fff;
	height: 25px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
html>body #navbar ul {
	height: 25px;
}
#navbar ul li {
	margin: 0;
	padding: 0;
	float: left;

}
#navbar a {
	display: block;
	width: 130px;
	border-right: 1px solid #b9bfca;
	background-color: #094a8e;
	text-align: center;
	height: 25px;
	margin: 0;
	padding: 4px 0 0 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
html>body #navbar a {
	width: 130px;
	height: 20px;
}
#navbar a.wide {
	width: 100px;
}
html>body #navbar a.wide {
	width: 130px;
}

#navbar a:hover, #navbar a#livechat:hover {
	background-color: #5987B7;
}
#navbar a.on, #navbar a.on:hover {
	background-color: #fe5a0f;
}

#navbarborder {
	background-repeat: repeat-x;
	height: 10px;
	margin: 0;
	padding: 0;
}

#navbar .in, #navbar .in:hover {
	background-color: #cc3333;
	color: #fff;
}
#navbar ul li.firstlist, #navbar ul li.firstsubmenu {
	border-top: none;
}
A:visited
{
    color: #0153a1;
    text-decoration: none
}
A:link
{
    color:  #0153a1;
    text-decoration: none
}
A:hover
{
    color: #CC0033;
    text-decoration: underline
}
A:active
{
    color: #CC0033;
    text-decoration: underline
}
A.smLnk:visited
{
	font-size: 10px;
    color: blue;
    text-decoration: none
}
A.smLnk:link
{
	font-size: 10px;
    color: blue;
    text-decoration: none
}
A.smLnk:hover
{
	font-size: 10px;
    color: #CC0033;
    text-decoration: underline
}
A.smLnk:active
{
	font-size: 10px;
    color: #CC0033;
    text-decoration: underline
}

.heading { font-size: 10pt; font-weight: bold; color: #4a4a4a; background-color: #e7e7e7; padding: 3px 0px 3px 6px; }

 .floatright
{
float: right;
width: 300px;
}

.modine {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

A.alliance-link:visited{color: #383838;font-family: Arial, sans-serif;font-size: 10px;text-decoration: none}
A.alliance-link:link{color: #383838;font-family: Arial, sans-serif;font-size: 10px;text-decoration: none}
A.alliance-link:hover{color: #569cdc;font-family: Arial, sans-serif;font-size: 10px; text-decoration: none}
A.alliance-link:active{color: #383838;font-family: Arial, sans-serif;font-size: 10px; text-decoration: none}

.image-padding {
	padding-left: 25px;
	padding-right: 7px;
	padding-bottom: 7px;
}
.image-padding-two {
	padding-left: 95px;
}


#tableBorder {border: #94a3c4 1px solid; background: #ffffff; margin:3px; color: #222222; font-size: 12px;font-family: Arial, sans-serif;font-size:}
.tableTitles {background: #eceff5; margin:3px; color: #3b5998; font-size: 16pt; font-weight:bold; }
.tablesubTitles {background: #e7eaf0; margin:3px; color: #222222; font-size: 12px; font-weight:bold}
.tablesub1 {background: #ffffff; margin:3px; color: #222222; font-size: 12px; font-weight:bold; text-decoration: underline;}
.tableRow1 {background: #e7eaf0;font-size: 12px;}
.tableRow2 {background: #eceff5;text-align:center;font-size: 12px;}
.tableNote {background: #ffffff; color: #222222; font-size: 12px;}


.productBox {float:left;width:300px;text-align:center;}


.subProductsTitle {font-family:"Roboto", arial, sans-serif;font-weight:400;font-size:18px}


/* Roof Top Page */

.rooftop-title{background:#3675B7;color:#ffffff;float:left;border-right:1px solid #ffffff;font-family:"Roboto", arial, sans-serif;font-weight:700;font-size:12px;text-align:center;padding:10px 0 10px 0;}
.rooftop-pic{height:81px;background:#fff;float:left;border-right:1px solid #fff;border-bottom:1px solid #fff;text-align:center;padding:10px 0 0 0;}
.rooftop-cell{height:81px;background:#f0f0f0;float:left;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;text-align:center;font-size:12px;padding:10px 0 0 0;}
.rooftop-model{min-height:25px;background:#a2c1dc;float:left;border-right:1px solid #ffffff;font-size:12px;font-weight:700;text-align:center;}
